<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d102c7ac8169a8777dd7d3142c279f6">
  <dict>
    <!--2024-05-31 15:02:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:02:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
